<template>
  <q-page class="flex flex-center text-h3">
    Emptu
  </q-page>
</template>

<script>
export default {
  name: 'PageIndex',
  mounted () {
    this.$router.push({ path: '/catalogue' })
  }
}
</script>
